GEOCODE_SLC(1)

NAME
geocode_slc - geocode_slc

SYNOPSIS
geocode_slc your_file.PRM dem.grd

DESCRIPTION
This program is part of GMTSAR.

geocode_slc [GMTSAR] - Sample slc to DEM and remove propogation delay

(Put your .LED .SLC .PRM file in PWD)

Usage: geocode_slc your_file.PRM dem.grd (Put your .LED .SLC .PRM file in PWD)